Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# CDF_MetaDataDriverError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_CDF_MetaDataDriverError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_Failure.hxx>`

## Defines
#define | CDF_MetaDataDriverError_Raise_if(CONDITION, MESSAGE) if (CONDITION) CDF_MetaDataDriverError::Raise(MESSAGE);

## Define Documentation

#define CDF_MetaDataDriverError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) CDF_MetaDataDriverError::Raise(MESSAGE);